RubyGems Navigation menu

zassets-plugins-less 0.0.1

LESS template engine for zassets.

Versions:

  1. 0.0.1 - March 24, 2013 (4.5 KB)

Runtime Dependencies:

Authors:

  • Thibault Jouan

Owners:

3747abc3f91356329ee6240e8fb96b54

Total downloads 672

For this version 672

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'zassets-plugins-less', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install zassets-plugins-less = Copy to clipboard Copied!

Links: